---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libOverpassMethods.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3BCC, symSize: 0x8 }
  - { offsetInCU: 0x52, offset: 0x52, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x15380, symBinAddr: 0x8020, symSize: 0x0 }
  - { offsetInCU: 0x8C76, offset: 0x8C76, size: 0x8, addend: 0x0, symName: _JNI_OnLoad, symObjAddr: 0x0, symBinAddr: 0x3BCC, symSize: 0x8 }
  - { offsetInCU: 0x8D02, offset: 0x8D02, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x8, symBinAddr: 0x3BD4, symSize: 0xA0 }
  - { offsetInCU: 0x8F68, offset: 0x8F68, size: 0x8, addend: 0x0, symName: _Java_OverpassMethods_getJVMTIDeclaredMethods, symObjAddr: 0xA8, symBinAddr: 0x3C74, symSize: 0x1A0 }
...
